oliveoil {pls} | R Documentation

## Sensory and physico-chemical data of olive oils

### Description

A data set with scores on 6 attributes from a sensory panel and measurements of 5 physico-chemical quality parameters on 16 olive oil samples. The first five oils are Greek, the next five are Italian and the last six are Spanish.

### Usage

    oliveoil

### Format

A data frame with 16 observations on the following 2 variables.

`sensory`

  a matrix with 6 columns. Scores for attributes ‘yellow’, ‘green’, ‘brown’, ‘glossy’, ‘transp’, and ‘syrup’.

`chemical`

  a matrix with 5 columns. Measurements of acidity, peroxide, K232, K270, and DK.

### Source

Massart, D. L., Vandeginste, B. G. M., Buydens, L. M. C., de Jong, S., Lewi, P. J., Smeyers-Verbeke, J. (1998) Handbook of Chemometrics and Qualimetrics: Part B. Elsevier. Tables 35.1 and 35.4.

[Package pls version 2.7-1 Index]